
# ProviderList200Response


## Properties

Name | Type
------------ | -------------
`kind` | string
`msg` | string
`payload` | [ProviderList200ResponsePayload](ProviderList200ResponsePayload.md)

## Example

```typescript
import type { ProviderList200Response } from ''

// TODO: Update the object below with actual values
const example = {
  "kind": null,
  "msg": null,
  "payload": null,
} satisfies ProviderList200Response

console.log(example)

// Convert the instance to a JSON string
const exampleJSON: string = JSON.stringify(example)
console.log(exampleJSON)

// Parse the JSON string back to an object
const exampleParsed = JSON.parse(exampleJSON) as ProviderList200Response
console.log(exampleParsed)
```

[[Back to top]](#) [[Back to API list]](../README.md#api-endpoints) [[Back to Model list]](../README.md#models) [[Back to README]](../README.md)


